@import "assets/scss/style.css";

.menu-mobile {
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 300;
	
	background-color: white;
}
	.menu-mobile .logo-container {
		height: 110px;
	}
	.menu-mobile .logo-container .logo {
		height: 80px;
		width: auto;
		margin-bottom: 10px;
		margin-top: 10px;
	}    
	.menu-mobile #navbar {
		display: block!important;
	}
	.menu-mobile .fa-times {
		position: absolute;
		right: 30px;
		top: 35px;
		font-size: 25px;
	}
	.menu-mobile ul li {
		text-align: center;
		font-size: 18px;
		font-family: 'Gordita Bold';
	}
	.menu-mobile .menu-menu-top-de-container {
		width: 100%!important;
		float: left;
	}
@media (max-width: 991px) {
	.menu-menu-top-container {
		width: 100%!important;
		float: left;
	}
}
	.menu-mobile .wpml-ls {
		width: 100%!important;
		float: left;
		text-align: center;
		margin-top: 30px;
	}
	.menu-mobile #menu-menu-top, .menu-mobile #menu-menu-top-de {
		margin-top: 30px;
	}
	.menu-mobile a:hover {
		color: #b812c2 !important;
	}
	.menu-mobile .dropdown-menu {
		position: relative!important;
		top: unset!important;
		right: unset;
		transform: unset!important;
		border: 0px!important;
		
		padding: 0px!important;
		margin: 0px!important;
	}
	.menu-mobile .dropdown-menu .menu-item {
		font-family: 'Gordita Regular';
		font-size: 16px;
	}
	.menu-mobile #menu-menu-top li, .menu-mobile #menu-menu-top-de li {
		height: 42px;
		line-height: 42px;
	}
	.menu-mobile .dropdown-item:focus, .dropdown-item:hover {
		color: #b812c2!important;
		text-decoration: none!important;
		background-color: transparent!important;
	}